### Method

# Gtk TextIterget_line_index

#### Declaration [src]

    int
    gtk_text_iter_get_line_index (
      const GtkTextIter* iter
    )

#### Description [src]

Returns the byte index of the iterator, counting from the start of a newline-terminated line.

Remember that `GtkTextBuffer` encodes text in UTF-8, and that characters can require a variable number of bytes to represent.

#### Return value

Type: `int`

Distance from start of line, in bytes.